Weibo APIs - Hot Search (V1)
Retrieves the current hot search (trending) topics from Weibo.
Typical use cases:
- Real-time trend monitoring
- Identifying viral topics and news
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
token | query | string | Yes | API access token. |
Code Samples
💡 Environment Note
Default samples use https://api.justoneapi.com (prod-global). For users in Mainland China, it is recommended to replace it with http://47.117.133.51:30015 (prod-cn) for better performance. See Environment Guide.
bash
# Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
curl -X GET "https://api.justoneapi.com/api/weibo/hot-search/v1?token=YOUR_API_KEY"text
I want to use the "Hot Search (V1)" API from Just One API.
API Endpoint: https://api.justoneapi.com/api/weibo/hot-search/v1
HTTP Method: GET
Authentication: Append "?token=YOUR_API_KEY" to the URL.
OpenAPI Definition: https://docs.justoneapi.com/openapi/weibo-apis/hot-search-v1-en.json
Parameters:
- token (query): API access token. (Required)
Return format: JSON
Response Handling & Error Codes:
1. Business results should be determined by the "code" field in the response body (code 0 means success).
2. Timeout Recommendation: Set request timeout to at least 60 seconds.
3. Business Code Reference:
- 0: Success
- 100: Invalid or Inactive Token
- 301: Collection Failed. Please Retry.
- 302: Rate Limit Exceeded
- 303: Daily Quota Exceeded
- 400: Invalid Parameters
- 500: Internal Server Error
- 600: Permission Denied
- 601: Insufficient Balance
Please help me write a script in my preferred programming language to call this API and handle the response.python
# Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
import requests
url = "https://api.justoneapi.com/api/weibo/hot-search/v1?token=YOUR_API_KEY"
response = requests.get(url)
print(response.json())js
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
const response = await fetch("https://api.justoneapi.com/api/weibo/hot-search/v1?token=YOUR_API_KEY", {
method: "GET"
});
const data = await response.json();
console.log(data);java
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
import java.net.URI;
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;
public class Main {
public static void main(String[] args) throws Exception {
HttpClient client = HttpClient.newHttpClient();
HttpRequest request = HttpRequest.newBuilder()
.uri(URI.create("https://api.justoneapi.com/api/weibo/hot-search/v1?token=YOUR_API_KEY"))
.method("GET", HttpRequest.BodyPublishers.noBody())
.build();
HttpResponse<String> response = client.send(request, HttpResponse.BodyHandlers.ofString());
System.out.println(response.body());
}
}go
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
package main
import (
"fmt"
"io"
"net/http"
)
func main() {
client := &http.Client{}
url := "https://api.justoneapi.com/api/weibo/hot-search/v1?token=YOUR_API_KEY"
req, _ := http.NewRequest("GET", url, nil)
resp, _ := client.Do(req)
defer resp.Body.Close()
body, _ := io.ReadAll(resp.Body)
fmt.Println(string(body))
}php
// Tip: For Mainland China, replace https://api.justoneapi.com with http://47.117.133.51:30015
<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://api.justoneapi.com/api/weibo/hot-search/v1?token=YOUR_API_KEY");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
$response = curl_exec($ch);
curl_close($ch);
echo $response;Responses
json
{
"code": 0,
"data": {
"ok": 1,
"data": {
"hotgovs": [
{
"topic_flag": 1,
"flag": 2,
"name": "#两场团组活动一份民生关切#",
"icon": "https://simg.s.weibo.com/moter/flags/2_0.png",
"icon_width": 24,
"icon_height": 24,
"icon_desc": "热",
"pos": 1,
"icon_desc_color": "#ff9406",
"word": "#两场团组活动一份民生关切#",
"small_icon_desc": "热",
"small_icon_desc_color": "#ff9406"
}
],
"hotgov": {
"flag": 2,
"icon_desc": "热",
"is_gov": 1,
"icon_desc_color": "#ff9406",
"small_icon_desc": "热",
"small_icon_desc_color": "#ff9406",
"is_hot": 1,
"stime": 1773063655,
"note": "#两场团组活动一份民生关切#",
"icon": "https://simg.s.weibo.com/moter/flags/2_0.png",
"icon_width": 24,
"icon_height": 24,
"url": "http://weibo.com/1699432410/QvgdgmWDp",
"pos": 1,
"name": "#两场团组活动一份民生关切#",
"word": "#两场团组活动一份民生关切#",
"topic_flag": 1,
"mid": "5274504945468611"
},
"realtime": [
{
"word_scheme": "#13岁中国小孩哥夺得世界街舞冠军#",
"emoticon": "",
"label_name": "",
"realpos": 1,
"num": 1076713,
"flag": 0,
"word": "13岁中国小孩哥夺得世界街舞冠军",
"topic_flag": 1,
"note": "13岁中国小孩哥夺得世界街舞冠军",
"rank": 0
},
{
"word_scheme": "#农业农村部部长建议大家少吃点油#",
"emoticon": "",
"label_name": "",
"realpos": 2,
"num": 755868,
"flag": 0,
"word": "农业农村部部长建议大家少吃点油",
"topic_flag": 1,
"note": "农业农村部部长建议大家少吃点油",
"rank": 1
},
{
"word_scheme": "#2026这些区域将迎发展#",
"small_icon_desc": "新",
"emoticon": "",
"num": 645157,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 3,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "2026这些区域将迎发展",
"icon_desc_color": "#ff3852",
"word": "2026这些区域将迎发展",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 2
},
{
"word_scheme": "教师法",
"small_icon_desc": "新",
"emoticon": "",
"num": 483791,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 4,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "教师法",
"icon_desc_color": "#ff3852",
"word": "教师法",
"topic_flag": 0,
"small_icon_desc_color": "#ff3852",
"rank": 3
},
{
"word_scheme": "#91岁女儿受委屈向113岁妈妈哭诉#",
"small_icon_desc": "新",
"emoticon": "",
"num": 479607,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 5,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "91岁女儿受委屈向113岁妈妈哭诉",
"icon_desc_color": "#ff3852",
"word": "91岁女儿受委屈向113岁妈妈哭诉",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 4
},
{
"word_scheme": "#美被迫中止军事行动的可能性上升#",
"emoticon": "",
"label_name": "",
"realpos": 6,
"num": 473439,
"flag": 0,
"word": "美被迫中止军事行动的可能性上升",
"topic_flag": 1,
"note": "美被迫中止军事行动的可能性上升",
"rank": 5
},
{
"word_scheme": "#周深1天官宣8场演唱会#",
"emoticon": "",
"num": 465607,
"flag_desc": "演出",
"flag": 0,
"realpos": 7,
"label_name": "",
"word": "周深1天官宣8场演唱会",
"topic_flag": 1,
"note": "周深1天官宣8场演唱会",
"rank": 6
},
{
"word_scheme": "#99年女生读博时转行开全女维修公司#",
"small_icon_desc": "新",
"emoticon": "",
"num": 460554,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 8,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "99年女生读博时转行开全女维修公司",
"icon_desc_color": "#ff3852",
"word": "99年女生读博时转行开全女维修公司",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 7
},
{
"word_scheme": "#中国拥有全球规模最大的海运船队#",
"small_icon_desc": "新",
"emoticon": "",
"num": 453195,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 9,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "中国拥有全球规模最大的海运船队",
"icon_desc_color": "#ff3852",
"word": "中国拥有全球规模最大的海运船队",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 8
},
{
"word_scheme": "#91岁还能和妈妈撒娇是什么体验#",
"small_icon_desc": "新",
"emoticon": "",
"num": 446997,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 10,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "91岁还能和妈妈撒娇是什么体验",
"icon_desc_color": "#ff3852",
"word": "91岁还能和妈妈撒娇是什么体验",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 9
},
{
"word_scheme": "腾讯视频 版本回调",
"small_icon_desc": "新",
"emoticon": "",
"num": 438188,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 11,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "腾讯视频 版本回调",
"icon_desc_color": "#ff3852",
"word": "腾讯视频 版本回调",
"topic_flag": 0,
"small_icon_desc_color": "#ff3852",
"rank": 10
},
{
"word_scheme": "肖战孙俪 郑晓龙的一双儿女",
"emoticon": "",
"label_name": "热",
"flag_desc": "盛典",
"note": "肖战孙俪 郑晓龙的一双儿女",
"icon_desc": "热",
"icon_desc_color": "#ff9406",
"small_icon_desc": "热",
"small_icon_desc_color": "#ff9406",
"icon": "https://simg.s.weibo.com/moter/flags/2_0.png",
"icon_width": 24,
"icon_height": 24,
"flag": 2,
"num": 431611,
"word": "肖战孙俪 郑晓龙的一双儿女",
"topic_flag": 0,
"realpos": 12,
"rank": 11
},
{
"word_scheme": "#千万不要在洗澡时做人脸认证#",
"small_icon_desc": "热",
"emoticon": "",
"num": 427188,
"label_name": "热",
"icon": "https://simg.s.weibo.com/moter/flags/2_0.png",
"realpos": 13,
"flag": 2,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "热",
"note": "千万不要在洗澡时做人脸认证",
"icon_desc_color": "#ff9406",
"word": "千万不要在洗澡时做人脸认证",
"topic_flag": 1,
"small_icon_desc_color": "#ff9406",
"rank": 12
},
{
"word_scheme": "#腾讯近期因内容违规被罚#",
"small_icon_desc": "新",
"emoticon": "",
"num": 422451,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 14,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "腾讯近期因内容违规被罚",
"icon_desc_color": "#ff3852",
"word": "腾讯近期因内容违规被罚",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 13
},
{
"word_scheme": "#导演说郭晓婷王天辰不要在一起#",
"emoticon": "",
"label_name": "新",
"flag_desc": "剧集",
"note": "导演说郭晓婷王天辰不要在一起",
"icon_desc": "新",
"icon_desc_color": "#ff3852",
"small_icon_desc": "新",
"small_icon_desc_color": "#ff3852",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"icon_width": 24,
"icon_height": 24,
"flag": 1,
"num": 395293,
"word": "导演说郭晓婷王天辰不要在一起",
"topic_flag": 1,
"realpos": 15,
"rank": 14
},
{
"word_scheme": "重案六组 张一山李沐宸",
"emoticon": "",
"num": 387146,
"flag_desc": "剧集",
"flag": 0,
"realpos": 16,
"label_name": "",
"word": "重案六组 张一山李沐宸",
"topic_flag": 0,
"note": "重案六组 张一山李沐宸",
"rank": 15
},
{
"word_scheme": "爱玩拼豆的人天塌了",
"emoticon": "",
"label_name": "",
"realpos": 17,
"num": 386658,
"flag": 0,
"word": "爱玩拼豆的人天塌了",
"topic_flag": 0,
"note": "爱玩拼豆的人天塌了",
"rank": 16
},
{
"word_scheme": "杨超越 中国有自己的张元英",
"emoticon": "",
"label_name": "",
"realpos": 18,
"num": 386484,
"flag": 0,
"word": "杨超越 中国有自己的张元英",
"topic_flag": 0,
"note": "杨超越 中国有自己的张元英",
"rank": 17
},
{
"word_scheme": "#白鹿别把白敬亭扇感冒了#",
"emoticon": "",
"num": 297786,
"flag_desc": "盛典",
"flag": 0,
"realpos": 19,
"label_name": "",
"word": "白鹿别把白敬亭扇感冒了",
"topic_flag": 1,
"note": "白鹿别把白敬亭扇感冒了",
"rank": 18
},
{
"word_scheme": "#CELINE秀场细节满分#",
"small_icon_desc": "新",
"emoticon": "",
"num": 287669,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 20,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "CELINE秀场细节满分",
"icon_desc_color": "#ff3852",
"word": "CELINE秀场细节满分",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 19
},
{
"word_scheme": "肖战被叫驸马害羞了",
"emoticon": "",
"label_name": "新",
"flag_desc": "盛典",
"note": "肖战被叫驸马害羞了",
"icon_desc": "新",
"icon_desc_color": "#ff3852",
"small_icon_desc": "新",
"small_icon_desc_color": "#ff3852",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"icon_width": 24,
"icon_height": 24,
"flag": 1,
"num": 283852,
"word": "肖战被叫驸马害羞了",
"topic_flag": 0,
"realpos": 21,
"rank": 20
},
{
"word_scheme": "逐玉热度",
"emoticon": "",
"label_name": "新",
"flag_desc": "剧集",
"note": "逐玉热度",
"icon_desc": "新",
"icon_desc_color": "#ff3852",
"small_icon_desc": "新",
"small_icon_desc_color": "#ff3852",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"icon_width": 24,
"icon_height": 24,
"flag": 1,
"num": 270429,
"word": "逐玉热度",
"topic_flag": 0,
"realpos": 22,
"rank": 21
},
{
"word_scheme": "#胖东来12名店长共分2.4亿资产利润#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241617,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 23,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "胖东来12名店长共分2.4亿资产利润",
"icon_desc_color": "#ff3852",
"word": "胖东来12名店长共分2.4亿资产利润",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 22
},
{
"word_scheme": "逐玉 杀人者的噩梦竟然是杀猪",
"emoticon": "",
"num": 241615,
"flag_desc": "剧集",
"flag": 0,
"realpos": 24,
"label_name": "",
"word": "逐玉 杀人者的噩梦竟然是杀猪",
"topic_flag": 0,
"note": "逐玉 杀人者的噩梦竟然是杀猪",
"rank": 23
},
{
"word_scheme": "#油价将上调加油站员工发声#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241610,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 25,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "油价将上调加油站员工发声",
"icon_desc_color": "#ff3852",
"word": "油价将上调加油站员工发声",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 24
},
{
"word_scheme": "长玉大人开恩 谢征都杀喽",
"emoticon": "",
"num": 241609,
"flag_desc": "剧集",
"flag": 0,
"realpos": 26,
"label_name": "",
"word": "长玉大人开恩 谢征都杀喽",
"topic_flag": 0,
"note": "长玉大人开恩 谢征都杀喽",
"rank": 25
},
{
"word_scheme": "TVB女主播靠指纹破37年杀人悬案",
"emoticon": "",
"label_name": "",
"realpos": 27,
"num": 241605,
"flag": 0,
"word": "TVB女主播靠指纹破37年杀人悬案",
"topic_flag": 0,
"note": "TVB女主播靠指纹破37年杀人悬案",
"rank": 26
},
{
"word_scheme": "#苹果首款折叠机要来了#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241599,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 28,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "苹果首款折叠机要来了",
"icon_desc_color": "#ff3852",
"word": "苹果首款折叠机要来了",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 27
},
{
"word_scheme": "#日本部署远程导弹#",
"emoticon": "",
"label_name": "",
"realpos": 29,
"num": 241595,
"flag": 0,
"word": "日本部署远程导弹",
"topic_flag": 1,
"note": "日本部署远程导弹",
"rank": 28
},
{
"word_scheme": "#建议中小学周边禁设台球厅#",
"emoticon": "",
"label_name": "",
"realpos": 30,
"num": 241591,
"flag": 0,
"word": "建议中小学周边禁设台球厅",
"topic_flag": 1,
"note": "建议中小学周边禁设台球厅",
"rank": 29
},
{
"word_scheme": "宋亚轩直播",
"emoticon": "",
"label_name": "",
"realpos": 31,
"num": 241588,
"flag": 0,
"word": "宋亚轩直播",
"topic_flag": 0,
"note": "宋亚轩直播",
"rank": 30
},
{
"word_scheme": "#嘉人镜头冲到王一博怀里了#",
"emoticon": "",
"num": 241581,
"flag_desc": "盛典",
"flag": 0,
"realpos": 32,
"label_name": "",
"word": "嘉人镜头冲到王一博怀里了",
"topic_flag": 1,
"note": "嘉人镜头冲到王一博怀里了",
"rank": 31
},
{
"word_scheme": "妈妈在被子上缝了一道线",
"emoticon": "",
"label_name": "",
"realpos": 33,
"num": 241581,
"flag": 0,
"word": "妈妈在被子上缝了一道线",
"topic_flag": 0,
"note": "妈妈在被子上缝了一道线",
"rank": 32
},
{
"word_scheme": "卢昱晓 拿到了金灿灿的苹果",
"emoticon": "",
"label_name": "新",
"flag_desc": "盛典",
"note": "卢昱晓 拿到了金灿灿的苹果",
"icon_desc": "新",
"icon_desc_color": "#ff3852",
"small_icon_desc": "新",
"small_icon_desc_color": "#ff3852",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"icon_width": 24,
"icon_height": 24,
"flag": 1,
"num": 241577,
"word": "卢昱晓 拿到了金灿灿的苹果",
"topic_flag": 0,
"realpos": 34,
"rank": 33
},
{
"word_scheme": "#1亿美元委内瑞拉黄金运抵美国#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241570,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 35,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "1亿美元委内瑞拉黄金运抵美国",
"icon_desc_color": "#ff3852",
"word": "1亿美元委内瑞拉黄金运抵美国",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 34
},
{
"word_scheme": "#甜茶卖上霉豆腐了#",
"emoticon": "",
"label_name": "",
"realpos": 36,
"num": 241565,
"flag": 0,
"word": "甜茶卖上霉豆腐了",
"topic_flag": 1,
"note": "甜茶卖上霉豆腐了",
"rank": 35
},
{
"word_scheme": "脾堵不堵一个动作自测",
"small_icon_desc": "新",
"emoticon": "",
"num": 241565,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 37,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "脾堵不堵一个动作自测",
"icon_desc_color": "#ff3852",
"word": "脾堵不堵一个动作自测",
"topic_flag": 0,
"small_icon_desc_color": "#ff3852",
"rank": 36
},
{
"word_scheme": "品质盛典后台直播",
"emoticon": "",
"num": 241557,
"flag_desc": "盛典",
"flag": 0,
"realpos": 38,
"label_name": "",
"word": "品质盛典后台直播",
"topic_flag": 0,
"note": "品质盛典后台直播",
"rank": 37
},
{
"word_scheme": "逐玉弹幕 恶语伤牛心",
"emoticon": "",
"num": 241557,
"flag_desc": "剧集",
"flag": 0,
"realpos": 39,
"label_name": "",
"word": "逐玉弹幕 恶语伤牛心",
"topic_flag": 0,
"note": "逐玉弹幕 恶语伤牛心",
"rank": 38
},
{
"word_scheme": "#青岛女子回应十几万黄金藏冰箱冷冻#",
"emoticon": "",
"label_name": "",
"realpos": 40,
"num": 241551,
"flag": 0,
"word": "青岛女子回应十几万黄金藏冰箱冷冻",
"topic_flag": 1,
"note": "青岛女子回应十几万黄金藏冰箱冷冻",
"rank": 39
},
{
"word_scheme": "我上班简直在乱摸鱼",
"small_icon_desc": "新",
"emoticon": "",
"num": 241546,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 41,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "我上班简直在乱摸鱼",
"icon_desc_color": "#ff3852",
"word": "我上班简直在乱摸鱼",
"topic_flag": 0,
"small_icon_desc_color": "#ff3852",
"rank": 40
},
{
"word_scheme": "#普京祝贺伊朗新任最高领袖#",
"emoticon": "",
"label_name": "",
"realpos": 42,
"num": 241544,
"flag": 0,
"word": "普京祝贺伊朗新任最高领袖",
"topic_flag": 1,
"note": "普京祝贺伊朗新任最高领袖",
"rank": 41
},
{
"word_scheme": "#宁德时代2025年净利润722亿元#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241537,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 43,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "宁德时代2025年净利润722亿元",
"icon_desc_color": "#ff3852",
"word": "宁德时代2025年净利润722亿元",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 42
},
{
"word_scheme": "镖人 全女版",
"emoticon": "",
"num": 241534,
"flag_desc": "电影",
"flag": 0,
"realpos": 44,
"label_name": "",
"word": "镖人 全女版",
"topic_flag": 0,
"note": "镖人 全女版",
"rank": 43
},
{
"word_scheme": "#广东名医欧阳卫权去世#",
"emoticon": "",
"label_name": "",
"realpos": 45,
"num": 241530,
"flag": 0,
"word": "广东名医欧阳卫权去世",
"topic_flag": 1,
"note": "广东名医欧阳卫权去世",
"rank": 44
},
{
"word_scheme": "#王者荣耀打击代练上分#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241525,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 46,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "王者荣耀打击代练上分",
"icon_desc_color": "#ff3852",
"word": "王者荣耀打击代练上分",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 45
},
{
"word_scheme": "#数读最高法报告#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241522,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 47,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "数读最高法报告",
"icon_desc_color": "#ff3852",
"word": "数读最高法报告",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 46
},
{
"word_scheme": "#美议员称推翻伊朗美国将在中东大赚#",
"emoticon": "",
"label_name": "",
"realpos": 48,
"num": 241521,
"flag": 0,
"word": "美议员称推翻伊朗美国将在中东大赚",
"topic_flag": 1,
"note": "美议员称推翻伊朗美国将在中东大赚",
"rank": 47
},
{
"word_scheme": "当装修时手搓一切",
"small_icon_desc": "新",
"emoticon": "",
"num": 241515,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 49,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "当装修时手搓一切",
"icon_desc_color": "#ff3852",
"word": "当装修时手搓一切",
"topic_flag": 0,
"small_icon_desc_color": "#ff3852",
"rank": 48
},
{
"word_scheme": "#张伯礼说久坐不宜超过1小时#",
"small_icon_desc": "新",
"emoticon": "",
"num": 241510,
"label_name": "新",
"icon": "https://simg.s.weibo.com/moter/flags/1_0.png",
"realpos": 50,
"flag": 1,
"icon_width": 24,
"icon_height": 24,
"icon_desc": "新",
"note": "张伯礼说久坐不宜超过1小时",
"icon_desc_color": "#ff3852",
"word": "张伯礼说久坐不宜超过1小时",
"topic_flag": 1,
"small_icon_desc_color": "#ff3852",
"rank": 49
}
]
},
"logs": {
"act_code": 7948,
"ext": "cate:1003|words:#13岁中国小孩哥夺得世界街舞冠军#,#农业农村部部长建议大家少吃点油#,#2026这些区域将迎发展#,教师法,#91岁女儿受委屈向113岁妈妈哭诉#,#美被迫中止军事行动的可能性上升#,#周深1天官宣8场演唱会#,#99年女生读博时转行开全女维修公司#,#中国拥有全球规模最大的海运船队#,#91岁还能和妈妈撒娇是什么体验#,腾讯视频 版本回调,肖战孙俪 郑晓龙的一双儿女,#千万不要在洗澡时做人脸认证#,#腾讯近期因内容违规被罚#,#导演说郭晓婷王天辰不要在一起#,重案六组 张一山李沐宸,爱玩拼豆的人天塌了,杨超越 中国有自己的张元英,#白鹿别把白敬亭扇感冒了#,#CELINE秀场细节满分#,肖战被叫驸马害羞了,逐玉热度,#胖东来12名店长共分2.4亿资产利润#,逐玉 杀人者的噩梦竟然是杀猪,#油价将上调加油站员工发声#,长玉大人开恩 谢征都杀喽,TVB女主播靠指纹破37年杀人悬案,#苹果首款折叠机要来了#,#日本部署远程导弹#,#建议中小学周边禁设台球厅#,宋亚轩直播,#嘉人镜头冲到王一博怀里了#,妈妈在被子上缝了一道线,卢昱晓 拿到了金灿灿的苹果,#1亿美元委内瑞拉黄金运抵美国#,#甜茶卖上霉豆腐了#,脾堵不堵一个动作自测,品质盛典后台直播,逐玉弹幕 恶语伤牛心,#青岛女子回应十几万黄金藏冰箱冷冻#,我上班简直在乱摸鱼,#普京祝贺伊朗新任最高领袖#,#宁德时代2025年净利润722亿元#,镖人 全女版,#广东名医欧阳卫权去世#,#王者荣耀打击代练上分#,#数读最高法报告#,#美议员称推翻伊朗美国将在中东大赚#,当装修时手搓一切,#张伯礼说久坐不宜超过1小时#"
},
"topLogs": {
"act_code": 7948,
"ext": "cate:1002|words:#两场团组活动一份民生关切#"
},
"curTab": "hot"
}
}💡 Note: For list data, the example shows only 1-2 items for simplicity. The actual count depends on the API response.
